<?php
function valid_name ($str) {
 return  (ereg ('^[A-Za-z. -]+$', $str));
}

$naam = "Arjan Burger";
$naam = ucfirst($naam); // Maak van de eerste letter voor de zekerheid een hoofdletter
if (!valid_name($naam)) {
	echo "U heeft de naam niet op de juiste manier ingevoerd!";
}
echo "U heeft de naam ".$naam." op de juiste manier ingevoerd.";

?>
